/*

Theme Name: igm theme

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/

:root {
    --stickyHeader: 134;
}

p {
    margin-top: 0;
    margin-bottom: 20px;
}

.fusion-text ul {
    margin-top: 0;
    margin-bottom: 0;
}

.fusion-text ul li {
    margin-bottom: 20px;
}

.fusion-text ul li::marker {
    color: var(--primary_color);
}
.fusion-text ul.marker-white li::marker {
    color: white;
}

.fusion-text ol {
    margin-top: 0;
    margin-bottom: 0;
}

.fusion-text ol li {
    margin-bottom: 20px;
}

.fusion-text ol li::marker {
    color: var(--primary_color);
    font-weight: bold;
}
.fusion-text ol.marker-white li::marker {
    color: white;
}

.z-Index--1{
    z-index: -1 !important;
}

.image-width-100 {
    width: 100%;
}

.image-width-100 img {
    width: 100%;
    height: auto;
}

.is-empty-none:empty {
    display: none;
}

.textWrap-balance {
    text-wrap: balance;
}

/* containerSiteWidth */
.containerSiteWidth {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: var(--site_width);
}

/* MaxWidth */
.containerMaxWidth-660>.fusion-builder-row,
.containerMaxWidth-660>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(660px + var(--col_spacing)) !important;
}

.containerMaxWidth-730>.fusion-builder-row,
.containerMaxWidth-730>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(730px + var(--col_spacing)) !important;
}

.containerMaxWidth-830>.fusion-builder-row,
.containerMaxWidth-830>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(830px + var(--col_spacing)) !important;
}

.containerMaxWidth-930>.fusion-builder-row,
.containerMaxWidth-930>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(930px + var(--col_spacing)) !important;
}

.containerMaxWidth-970>.fusion-builder-row,
.containerMaxWidth-970>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(970px + var(--col_spacing)) !important;
}

.containerMaxWidth-1000>.fusion-builder-row,
.containerMaxWidth-1000>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(1000px + var(--col_spacing)) !important;
}

.containerMaxWidth-1280>.fusion-builder-row,
.containerMaxWidth-1280>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(1280px + var(--col_spacing)) !important;
}

.containerMaxWidth-1300>.fusion-builder-row,
.containerMaxWidth-1300>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(1300px + var(--col_spacing)) !important;
}

.containerMaxWidth-1355>.fusion-builder-row,
.containerMaxWidth-1355>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(1355px + var(--col_spacing)) !important;
}

.containerMaxWidth-1400>.fusion-builder-row,
.containerMaxWidth-1400>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(1400px + var(--col_spacing)) !important;
}

.containerMaxWidth-1460>.fusion-builder-row,
.containerMaxWidth-1460>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(1460px + var(--col_spacing)) !important;
}

.containerMaxWidth-1660>.fusion-builder-row,
.containerMaxWidth-1660>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(1660px + var(--col_spacing)) !important;
}

.containerMaxWidth-1760>.fusion-builder-row,
.containerMaxWidth-1760>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(1760px + var(--col_spacing)) !important;
}

.containerMaxWidth-1900>.fusion-builder-row,
.containerMaxWidth-1900>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row-container {
    max-width: calc(1900px + var(--col_spacing)) !important;
}


/* HiddenView */
@media only screen and (max-width: 1400px) {

    .containerHiddenView-1400,
    div:has(>.fusion-button.containerHiddenView-1400) {
        display: none !important;
    }
}


/* imgNoLimitWidth-minView-1400 */
@media only screen and (min-width: 1400px) {

    body img.imgNoLimitWidth-minView-1400,
    body .imgNoLimitWidth-minView-1400 img {
        max-width: none;
    }

    body .imgNoLimitWidth-minView-1400:has(img) {
        width: fit-content;
    }
}


body img.imgFullWidth,
body .fusion-imageframe.imgFullWidth {
    width: 100%;
}

body .imgFullWidth img {
    width: 100%;
}


/* gap */
body .cunstom-gap-30,
body .cunstom-gap-30>.fusion-builder-row,
body .cunstom-gap-30>.fusion-column-wrapper {
    gap: 30px;
}

body .cunstom-rowGap-30,
body .cunstom-rowGap-30>.fusion-builder-row,
body .cunstom-rowGap-30>.fusion-column-wrapper {
    row-gap: 30px;
}

body .cunstom-columnGap-30,
body .cunstom-columnGap-30>.fusion-builder-row,
body .cunstom-columnGap-30>.fusion-column-wrapper {
    column-gap: 30px;
}


body .cunstom-gap-60,
body .cunstom-gap-60>.fusion-builder-row,
body .cunstom-gap-60>.fusion-column-wrapper {
    gap: 60px;
}

body .cunstom-rowGap-60,
body .cunstom-rowGap-60>.fusion-builder-row,
body .cunstom-rowGap-60>.fusion-column-wrapper {
    row-gap: 60px;
}

body .cunstom-columnGap-60,
body .cunstom-columnGap-60>.fusion-builder-row,
body .cunstom-columnGap-60>.fusion-column-wrapper {
    column-gap: 60px;
}



/* custom-paginationStyle-01 */
.custom-paginationStyle-01 {
    --pagination_width_height: 45px;
    --pagination_font_size: 18px;
}

.custom-paginationStyle-01>.pagination {
    justify-content: center;
    margin-top: 30px;
    font-size: 18px;
    line-height: 1;
}

.custom-paginationStyle-01>.pagination .pagination-prev,
.custom-paginationStyle-01>.pagination .pagination-next {
    width: var(--pagination_width_height);
    height: var(--pagination_width_height);
}

.custom-paginationStyle-01>.pagination .pagination-prev::before,
.custom-paginationStyle-01>.pagination .pagination-next::after {
    position: relative;
    inset: auto;
    transform: none;
    line-height: 1;
    color: currentColor !important;
}

.custom-paginationStyle-01>.pagination .pagination-prev .page-text,
.custom-paginationStyle-01>.pagination .pagination-next .page-text {
    display: none;
}

.custom-paginationStyle-01>.pagination>a,
.custom-paginationStyle-01>.pagination>span {
    display: inline-flex !important;
    color: var(--awb-color5) !important;
    border: 1px solid #b6b8d2 !important;
    background: transparent !important;
}

.custom-paginationStyle-01>.pagination>a:hover,
.custom-paginationStyle-01>.pagination .current {
    color: #fff !important;
    border-color: var(--awb-color5) !important;
    background: var(--awb-color5) !important;
}



/* fusion-slider-sc-home-banner */
.fusion-slider-sc-home-banner {
    --HeaderHeight: 135px;
    /* --PaddingTop: 150px;
    --PaddingBottom: 200px; */
    --PaddingTop: 45px;
    --PaddingBottom: 60px;
}

.fusion-slider-sc-home-banner .tfs-slider .slide-content-container {
    display: block !important;
}

.fusion-slider-sc-home-banner .tfs-slider .slide-content-container .slide-content {
    margin-top: 0 !important;
    opacity: 1 !important;
}

.fusion-slider-sc-home-banner .slides>li .background-image::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #000000;
    opacity: 0.7;
}

.fusion-slider-sc-home-banner .slides>li .background-image::after {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #000000;
    opacity: 0.06;
}

.fusion-slider-sc-home-banner .slides>li .slide-content {
    position: relative;
    padding-top: calc(var(--HeaderHeight) + var(--PaddingTop));
    padding-bottom: var(--PaddingBottom);

    padding-left: max(min((100vw - var(--site_width)) / 2 - 30px, 80px), 30px);
    transform: translateX(calc(max(min((100vw - var(--site_width)) / 2 - 30px, 80px), 0) * -1));
}

.fusion-slider-sc-home-banner .slides>li .slide-content::before {
    content: '';
    position: absolute;
    top: calc(var(--HeaderHeight) + var(--PaddingTop));
    left: 0;
    bottom: var(--PaddingBottom);
    border-left: 1px solid rgba(255, 255, 255, 0.35);
    transform: translateY(14px);
}

.fusion-slider-sc-home-banner .slides>li .slide-content .heading,
.fusion-slider-sc-home-banner .slides>li .slide-content .caption,
.fusion-slider-sc-home-banner .slides>li .slide-content .buttons {
    max-width: 930px;
    text-wrap: balance;
}

.fusion-slider-sc-home-banner .slides>li .slide-content .heading {
    margin-bottom: 48px;
}

.fusion-slider-sc-home-banner .slides>li .slide-content .heading .fusion-title-heading {
    line-height: 1.1 !important;
}

.fusion-slider-sc-home-banner .slides>li .slide-content .caption {
    margin-bottom: 25px;
}

.fusion-slider-sc-home-banner .slides>li .slide-content .caption .fusion-title-heading {
    line-height: 1.5 !important;
}


@media only screen and (max-width: 1024px) {
    .fusion-slider-sc-home-banner {
        --HeaderHeight: 92px;
        /* --PaddingTop: 75px;
        --PaddingBottom: 100px; */
    }
}

@media only screen and (max-width: 640px) {
    .fusion-slider-sc-home-banner {
        --HeaderHeight: 92px;
        /* --PaddingTop: 45px;
        --PaddingBottom: 60px; */
    }
}

/* custom-pageTitle-01 */

/* footer-linkMenu-01 */
.footer-linkMenu-01.awb-menu .awb-menu__i_main {
    align-self: flex-start;
}


/* custom-featured-01 */
.custom-featured-01 {
    display: grid !important;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    height: 100%;
}

.custom-featured-01>div {
    grid-column: 1 / span 1;
    grid-row: 1 / span 1;
    z-index: 0;
    height: 100%;
}

.custom-featured-01>div:last-child {
    z-index: 1;
}

.custom-featured-01>div:not(:last-child) .fusion-image-element,
.custom-featured-01>div:not(:last-child) .fusion-imageframe,
.custom-featured-01>div:not(:last-child) .fusion-imageframe img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* custom-button-01 */
.custom-button-01.fusion-button,
.custom-button-01.fusion-button:hover {
    display: inline-flex;
    align-items: center;
    gap: 20px;
    padding: 0 0 0 !important;
    background: none !important;
}

.custom-button-01.fusion-button .awb-button__icon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 0;
    width: 2.5em;
    height: 2.5em;
    text-align: center;
    font-size: 1.25em;
    color: var(--button_gradient_top_color);
    border-radius: 0.3em;
    background: var(--button_gradient_bottom_color, --button_gradient_top_color);
}

.custom-button-01.fusion-button .fusion-button-text {
    color: var(--button_accent_color);
}

.custom-button-01.fusion-button:hover .awb-button__icon {
    color: var(--button_gradient_top_color_hover);
    background: var(--button_gradient_bottom_color_hover, --button_gradient_top_color_hover);
}

.custom-button-01.fusion-button:hover .fusion-button-text {
    color: var(--button_accent_hover_color, --button_accent_color);
}


/* custom-button-02 */
.custom-button-02.fusion-button,
.custom-button-02.fusion-button:hover {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    padding: 0 0 0 !important;
    background: none !important;
}

.custom-button-02.fusion-button .awb-button__icon {
    color: var(--button_accent_hover_color);
}

.custom-button-02.fusion-button .fusion-button-text {
    color: var(--button_accent_color);
}

.custom-button-02.fusion-button:hover .awb-button__icon {
    color: var(--button_accent_hover_color);
}

.custom-button-02.fusion-button:hover .fusion-button-text {
    color: var(--button_accent_hover_color);
}



/* custom-infoBox-01 */
.custom-infoBox-01.fusion-content-boxes {
    display: flex;
    flex-wrap: wrap;
}

.custom-infoBox-01.fusion-content-boxes::before,
.custom-infoBox-01.fusion-content-boxes::after {
    content: none;
}

@media only screen and (max-width: 1600px) {
    .custom-infoBox-01.fusion-content-boxes>.content-box-column {
        width: 50%;
    }
}

@media only screen and (max-width: 767px) {
    .custom-infoBox-01.fusion-content-boxes>.content-box-column {
        width: 100%;
    }
}

.custom-infoBox-01.fusion-content-boxes .heading {
    margin-bottom: 16px;
    overflow: visible;
}

.custom-infoBox-01.fusion-content-boxes .heading .image:has(img) {
    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    justify-items: center;
    align-items: center;
    margin: 0 auto 22px;
    padding: 15px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    background: #fff;
}

.custom-infoBox-01.fusion-content-boxes .heading .image:has(img) img,
.custom-infoBox-01.fusion-content-boxes .heading .image:has(img)::after {
    grid-column: 1 / span 1;
    grid-row: 1 / span 1;
    transition: background .3s;
}

.custom-infoBox-01.fusion-content-boxes .heading .image:has(img)::after {
    content: '';
    mask-image: var(--maskImg);
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    width: 100%;
    max-width: calc(var(--maskWidth) * 1px);
    background-color: var(--awb-title-color);
    aspect-ratio: var(--maskWidth) / var(--maskHeight);
    pointer-events: none;
}

.custom-infoBox-01.fusion-content-boxes .heading .image img {
    opacity: 0;
    margin: 0;
}

.custom-infoBox-01.fusion-content-boxes .content-container {
    font-size: 16px;
    line-height: 1.625;
}

.custom-infoBox-01.fusion-content-boxes .content-container:last-child {
    margin-bottom: 0;
}

.custom-infoBox-01.fusion-content-boxes .fusion-read-more:not(:hover) {
    color: var(--awb-body-color);
}

.custom-infoBox-01.fusion-content-boxes .fusion-read-more:after {
    color: currentColor;
}

.custom-infoBox-01.fusion-content-boxes .content-box-heading,
.custom-infoBox-01.fusion-content-boxes .content-container,
.custom-infoBox-01.fusion-content-boxes .fusion-read-more {
    transition: color .3s;
}

.custom-infoBox-01.fusion-content-boxes .content-box-heading {
    font-weight: normal;
}

.custom-infoBox-01.fusion-content-boxes .fusion-content-box-hover .link-area-box-hover .heading .image:has(img) {
    background-color: var(--awb-hover-accent-color);
}

.custom-infoBox-01.fusion-content-boxes .fusion-content-box-hover .link-area-box-hover .heading .image:has(img)::after {
    background-color: #fff;
}



/* custom-infoBox-02 */
.custom-infoBox-02.fusion-content-boxes .heading {
    margin-bottom: 11px !important;
}


/* custom-infoBox-03 */
.custom-infoBox-03.fusion-content-boxes.fusion-columns-1,
.custom-infoBox-03.fusion-content-boxes.fusion-columns-2,
.custom-infoBox-03.fusion-content-boxes.fusion-columns-3{
    --InsetBg: 20px;
    --ImageBox: 242px;
    --LineImage: clamp(30px, 5vw - 21.25px, 60px);
    --ImageTitle: 40px;
    --ColumnGap: clamp(60px, 13.3333vw - 76.6667px, 140px);
    --NumBox: 62px;
    --NumSize: 24px;
}
.custom-infoBox-03.fusion-content-boxes.fusion-columns-4,
.custom-infoBox-03.fusion-content-boxes.fusion-columns-5,
.custom-infoBox-03.fusion-content-boxes.fusion-columns-6{
    --InsetBg: 15px;
    --ImageBox: 162px;
    --LineImage: 30px;
    --ImageTitle: 35px;
    --ColumnGap: 30px;
    --NumBox: 40px;
    --NumSize: 20px;
}

.custom-infoBox-03.fusion-content-boxes {
    counter-reset: section;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
    margin-right: 0;
    gap: 30px var(--ColumnGap);
    overflow: hidden;
}
.custom-infoBox-03.fusion-content-boxes.fusion-columns-1{
    --Columns: 1;
}
.custom-infoBox-03.fusion-content-boxes.fusion-columns-2{
    --Columns: 2;
}
.custom-infoBox-03.fusion-content-boxes.fusion-columns-3{
    --Columns: 3;
}
.custom-infoBox-03.fusion-content-boxes.fusion-columns-4{
    --Columns: 4;
}
.custom-infoBox-03.fusion-content-boxes.fusion-columns-5{
    --Columns: 5;
}
.custom-infoBox-03.fusion-content-boxes.fusion-columns-6{
    --Columns: 6;
}

.custom-infoBox-03.fusion-content-boxes::before,
.custom-infoBox-03.fusion-content-boxes::after,
.custom-infoBox-03.fusion-content-boxes>.fusion-clearfix {
    display: none;
}

.custom-infoBox-03.fusion-content-boxes>.fusion-column {
    position: relative;
    counter-increment: section;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-left: 0;
    padding-right: 0;
    width: calc((100% - var(--ColumnGap) * ( var(--Columns) - 1 ) ) / var(--Columns) );
}

.custom-infoBox-03.fusion-content-boxes>.fusion-column::before {
    content: '';
    position: absolute;
    top: calc(var(--ImageBox) / 2 - 1px);
    left: 0;
    display: block;
    width: calc( ( (100% - var(--ImageBox) ) / 2 - var(--LineImage)) * 2 + var(--ColumnGap) );
    height: 2px;
    background: #c6c6c6;
    transform: translateX(calc( -50% - var(--ColumnGap) / 2 ));
}
.custom-infoBox-03.fusion-content-boxes>.fusion-column::after {
    content: '';
    position: absolute;
    top: calc(var(--ImageBox) / 2 - 1px);
    left: calc((100% - (var(--ImageBox))) / 2 - var(--LineImage));
    width: 10px;
    height: 10px;
    border-top: 2px solid #c6c6c6;
    border-right: 2px solid #c6c6c6;
    transform: rotate(45deg) translate(-12px, 5px);
}
.custom-infoBox-03.fusion-content-boxes>.fusion-column:first-child:before,
.custom-infoBox-03.fusion-content-boxes>.fusion-column:first-child:after{
    content: none;
}
.custom-infoBox-03.fusion-content-boxes>.fusion-column .heading {
    margin-bottom: 25px;
}
.custom-infoBox-03.fusion-content-boxes>.fusion-column .heading .image {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto var(--ImageTitle);
    padding: calc((100% - var(--InsetBg) * 2) * 0.1);
    width: var(--ImageBox);
    height: var(--ImageBox);
    background: transparent;
    border-radius: 50%;
    border: 2px dashed var(--awb-color7);
    z-index: 1;
}

.custom-infoBox-03.fusion-content-boxes>.fusion-column .heading .image::before {
    content: counter(section, decimal-leading-zero);
    position: absolute;
    top: -2px;
    left: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: var(--NumBox);
    height: var(--NumBox);
    color: var(--awb-color7);
    font-size: var(--NumSize);
    line-height: 1;
    letter-spacing: -0.025em;
    border: 1px solid var(--awb-color7);
    border-radius: 50%;
    background: #fff;
}

.custom-infoBox-03.fusion-content-boxes>.fusion-column .heading .image::after {
    content: '';
    position: absolute;
    inset: var(--InsetBg);
    background-color: var(--awb-color7);
    border-radius: 50%;
    opacity: 0.125;
    z-index: -1;
    transition: opacity .3s;
}

.custom-infoBox-03.fusion-content-boxes>.fusion-column .heading .image img {
    margin: 0 0 0;
    max-width: 100%;
    max-height: 100%;
    transition: filter .3s;
}

.custom-infoBox-03.fusion-content-boxes .heading .content-box-heading {
    position: relative;
    line-height: 1.1 !important;
    z-index: 1;
}

.custom-infoBox-03.fusion-content-boxes .content-container {
    font-size: 0.888889em;
    margin-bottom: 0;
}

@media only screen and (max-width: 1400px) {
    .custom-infoBox-03.fusion-content-boxes::before {
        display: none;
    }

    .custom-infoBox-03.fusion-content-boxes.fusion-columns-1,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-2,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-3,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-4,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-5,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-6{
        --ImageBox: 162px;
    }

    .custom-infoBox-03.fusion-content-boxes.fusion-columns-1,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-2{
        --Columns: 1;
    }
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-3,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-4{
        --Columns: 2;
    }
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-5,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-6{
        --Columns: 3;
    }
    .custom-infoBox-03.fusion-content-boxes>.fusion-column {
        display: block;
    }
}
@media only screen and (max-width: 1024px) {
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-1,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-2{
        --Columns: 1;
    }
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-3,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-4,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-5,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-6{
        --Columns: 2;
    }
}
@media only screen and (max-width: 640px) {
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-1,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-2,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-3,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-4,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-5,
    .custom-infoBox-03.fusion-content-boxes.fusion-columns-6{
         --Columns: 1;
    }
    .custom-infoBox-03.fusion-content-boxes>.fusion-column::before,
    .custom-infoBox-03.fusion-content-boxes>.fusion-column::after{
        content: none;
    }
}
.custom-infoBox-03.fusion-content-boxes>.fusion-column .content-box-wrapper:hover .heading .image::after{
    opacity: 1;
}
.custom-infoBox-03.fusion-content-boxes>.fusion-column .content-box-wrapper:hover .heading .image img{
    filter: brightness(0) invert(1);
}




/* custom-infoBox-04 */
.custom-infoBox-04.fusion-content-boxes {
    display: flex;
    flex-wrap: wrap;
}

.custom-infoBox-04.fusion-content-boxes::before,
.custom-infoBox-04.fusion-content-boxes::after {
    content: none;
}

@media only screen and (max-width: 1600px) {
    .custom-infoBox-04.fusion-content-boxes>.content-box-column {
        width: 50%;
    }
}

@media only screen and (max-width: 767px) {
    .custom-infoBox-04.fusion-content-boxes>.content-box-column {
        width: 100%;
    }
}
.custom-infoBox-04.fusion-content-boxes .content-box-wrapper{
    height: 100%;
    display: flex;
    flex-direction: column;
}
.custom-infoBox-04.fusion-content-boxes .heading {
    margin-bottom: 16px;
    overflow: visible;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
.custom-infoBox-04.fusion-content-boxes .heading:last-child{
    margin-bottom: 0;
}
.custom-infoBox-04.fusion-content-boxes .heading .image:has(img) {
    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    justify-items: center;
    align-items: center;
    margin: 0 auto 22px;
    padding: 15px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    background: #fff;
}

.custom-infoBox-04.fusion-content-boxes .heading .image:has(img) img,
.custom-infoBox-04.fusion-content-boxes .heading .image:has(img)::after {
    grid-column: 1 / span 1;
    grid-row: 1 / span 1;
    transition: background .3s;
}

.custom-infoBox-04.fusion-content-boxes .heading .image:has(img)::after {
    content: '';
    mask-image: var(--maskImg);
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    width: 100%;
    max-width: calc(var(--maskWidth) * 1px);
    background-color: var(--awb-hover-accent-color);
    aspect-ratio: var(--maskWidth) / var(--maskHeight);
    pointer-events: none;
}

.custom-infoBox-04.fusion-content-boxes .heading .image img {
    opacity: 0;
    margin: 0;
}

.custom-infoBox-04.fusion-content-boxes .content-container {
    font-size: 16px;
    line-height: 1.625;
}

.custom-infoBox-04.fusion-content-boxes .content-container:last-child {
    margin-bottom: 0;
}

.custom-infoBox-04.fusion-content-boxes .fusion-read-more:not(:hover) {
    color: var(--awb-body-color);
}

.custom-infoBox-04.fusion-content-boxes .fusion-read-more:after {
    color: currentColor;
}

.custom-infoBox-04.fusion-content-boxes .content-box-heading,
.custom-infoBox-04.fusion-content-boxes .content-container,
.custom-infoBox-04.fusion-content-boxes .fusion-read-more {
    transition: color .3s;
}

.custom-infoBox-04.fusion-content-boxes .content-box-heading {
    font-weight: normal;
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom-infoBox-04.fusion-content-boxes .fusion-content-box-hover .link-area-box-hover .heading .image:has(img) {
    background-color: var(--awb-hover-accent-color);
}

.custom-infoBox-04.fusion-content-boxes .fusion-content-box-hover .link-area-box-hover .heading .image:has(img)::after {
    background-color: #fff;
}



/* custom-infoBox-05 */
.custom-infoBox-05.fusion-content-boxes {
    display: flex;
    flex-wrap: wrap;
}

.custom-infoBox-05.fusion-content-boxes::before,
.custom-infoBox-05.fusion-content-boxes::after {
    content: none;
}

@media only screen and (max-width: 1600px) {
    .custom-infoBox-05.fusion-content-boxes>.content-box-column {
        width: 50%;
    }
}

@media only screen and (max-width: 767px) {
    .custom-infoBox-05.fusion-content-boxes>.content-box-column {
        width: 100%;
    }
}



/* custom-infoBox-05 */
.custom-infoBox-05.fusion-content-boxes .content-box-wrapper {
	padding: 50px 30px 40px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}
.custom-infoBox-05.fusion-content-boxes .heading {
    margin-bottom: 16px;
    overflow: visible;
}

.custom-infoBox-05.fusion-content-boxes .heading .image:has(img) {
    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    justify-items: center;
    align-items: center;
    margin: 0 auto 30px;
    padding: 15px;
    width: 150px;
    height: 150px;
    border-radius: 50%;
	border: 2px solid var(--awb-hover-accent-color);
    background: #fff;
}

.custom-infoBox-05.fusion-content-boxes .heading .image:has(img) img,
.custom-infoBox-05.fusion-content-boxes .heading .image:has(img)::after {
    grid-column: 1 / span 1;
    grid-row: 1 / span 1;
    transition: background .3s;
}

.custom-infoBox-05.fusion-content-boxes .heading .image:has(img)::after {
    content: '';
    mask-image: var(--maskImg);
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    width: 100%;
    max-width: calc(var(--maskWidth) * 1px);
    background-color: var(--awb-hover-accent-color);
    aspect-ratio: var(--maskWidth) / var(--maskHeight);
    pointer-events: none;
}

.custom-infoBox-05.fusion-content-boxes .heading .image img {
    opacity: 0;
    margin: 0;
}

.custom-infoBox-05.fusion-content-boxes .content-container {
    font-size: 16px;
    line-height: 1.75;
}

.custom-infoBox-05.fusion-content-boxes .content-container:last-child {
    margin-bottom: 0;
}

.custom-infoBox-05.fusion-content-boxes .fusion-read-more:not(:hover) {
    color: var(--awb-body-color);
}

.custom-infoBox-05.fusion-content-boxes .fusion-read-more:after {
    color: currentColor;
}

.custom-infoBox-05.fusion-content-boxes .content-box-heading,
.custom-infoBox-05.fusion-content-boxes .content-container,
.custom-infoBox-05.fusion-content-boxes .fusion-read-more {
    transition: color .3s;
}

.custom-infoBox-05.fusion-content-boxes .content-box-heading {
    font-weight: normal;
	letter-spacing: -0.01em;
}

.custom-infoBox-05.fusion-content-boxes .fusion-content-box-hover .link-area-box-hover .heading .image:has(img) {
    background-color: var(--awb-hover-accent-color);
}

.custom-infoBox-05.fusion-content-boxes .fusion-content-box-hover .link-area-box-hover .heading .image:has(img)::after {
    background-color: #fff;
}

/* custom-iconBox-01 */
.custom-iconBox-01.fusion-content-boxes .content-box-column {
    width: fit-content;
    max-width: 100%;
}

.custom-iconBox-01.fusion-content-boxes .content-wrapper-background {
    padding: 15px;
    min-height: calc(105px + 15px + 15px);
}

.custom-iconBox-01.fusion-content-boxes .heading:not(:has(.content-box-heading)) {
    margin-bottom: 0;
}

.custom-iconBox-01.fusion-content-boxes .heading .image {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    width: 90px;
    height: 105px;
    background-color: #fff;
}

.custom-iconBox-01.fusion-content-boxes .heading .image img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
}

.custom-iconBox-01.fusion-content-boxes .content-container {
    margin: 0;
    padding-left: calc(90px + 15px);
    font-size: 18px;
    line-height: 1.222222;
}

.custom-iconBox-01.fusion-content-boxes .content-container .title {
    margin-top: 5px;
    margin-bottom: 5px;
    color: currentColor;
    font-size: clamp(32px, 3.6vw + 8.96px, 68px) !important;
    line-height: 1 !important;
}

.custom-iconBox-01.fusion-content-boxes .content-container>*:last-child {
    margin-bottom: 0;
}


/* custom-testimonials-01 */
.custom-testimonials-01.fusion-testimonials {
    position: relative;
}

.custom-testimonials-01.fusion-testimonials .review {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    margin: 0 auto 0;
    max-width: 830px;
    left: 50%;
    transform: translateX(-50%);
}

.custom-testimonials-01.fusion-testimonials .review.active-testimonial {
    inset: auto;
    transform: none;
}

.custom-testimonials-01.fusion-testimonials .review .testimonial-thumbnail {
    order: 3;
    margin: 20px auto 0 !important;
    width: 100px;
    height: 100px;
    padding: 5px;
    background: var(--primary_color);
    border-radius: 50%;
}

.custom-testimonials-01.fusion-testimonials .review .testimonial-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
}

.custom-testimonials-01.fusion-testimonials .review blockquote {
    order: 2;
    width: 100%;
    background-color: transparent;
    row-gap: 40px;
    display: flex;
    flex-direction: column;
}

.custom-testimonials-01.fusion-testimonials .review blockquote::after {
    content: '';
    display: block;
    margin: 0 auto 0;
    width: 146px;
    max-width: 100%;
    aspect-ratio: 146 / 21;
    background-image: url('./Images/custom-testimonials-01-stars.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.custom-testimonials-01.fusion-testimonials .review blockquote .awb-quote {
    padding: 0 0 0;
}

.custom-testimonials-01.fusion-testimonials .review blockquote .awb-quote-content {
    text-align: center;
}

.custom-testimonials-01.fusion-testimonials .review blockquote .awb-triangle {
    display: none;
}

.custom-testimonials-01.fusion-testimonials .review .author {
    order: 1;
    margin: 0 0 0;
    font-size: 0;
    line-height: 0;
    letter-spacing: 0;
}

.custom-testimonials-01.fusion-testimonials .review .author .company-name {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.custom-testimonials-01.fusion-testimonials .review .author .company-name strong {
    position: relative;
    color: var(--awb-textcolor);
    font-size: 18px;
    line-height: calc(28 / 18);
}

.custom-testimonials-01.fusion-testimonials .review .author .company-name strong::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 62px;
    height: 49px;
    background-color: var(--awb-color8);
    opacity: 0.2;
    mask-image: url("./Images/custom-testimonials-01-dot.png");
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    transform: translate3d(-50%, -50%, 0);
}

.custom-testimonials-01.fusion-testimonials .review .author .company-name span {
    color: var(--awb-name-company-text-color);
    font-size: 16px;
    line-height: calc(28 / 16);
}

.custom-testimonials-01.fusion-testimonials .review .author .company-name strong+span::before {
    content: '- ';
    color: var(--awb-textcolor);
}

.custom-testimonials-01.fusion-testimonials .fusion-testimonials-arrow {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #e1e1e1;
    transition: background-color .3s, opacity .3s;
    cursor: pointer;
    z-index: 1;
}

.custom-testimonials-01.fusion-testimonials .fusion-testimonials-arrow:hover {
    background-color: var(--primary_color);
}

.custom-testimonials-01.fusion-testimonials .fusion-testimonials-left-arrow {
    left: clamp(-90px, -22.5vw + 360px, 0px);
}

.custom-testimonials-01.fusion-testimonials .fusion-testimonials-right-arrow {
    right: clamp(-90px, -22.5vw + 360px, 0px);
}

.custom-testimonials-01.fusion-testimonials .fusion-testimonials-arrow span {
    width: 19px;
    height: 1px;
    color: #001d23;
    background-color: currentColor;
}

.custom-testimonials-01.fusion-testimonials .fusion-testimonials-arrow:hover span {
    color: #fff;
    transition: color .3s;
}

.custom-testimonials-01.fusion-testimonials .fusion-testimonials-arrow span::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    border-left: 1px solid currentColor;
    border-top: 1px solid currentColor;
}

.custom-testimonials-01.fusion-testimonials .fusion-testimonials-left-arrow span::before {
    transform: rotate(-45deg) translate3d(-5px, -10px, 0);
}

.custom-testimonials-01.fusion-testimonials .fusion-testimonials-right-arrow span::before {
    transform: rotate(135deg) translate3d(-3px, 2px, 0);
}

@media only screen and (max-width: 1600px) {
    .custom-testimonials-01.fusion-testimonials .fusion-testimonials-arrow {
        opacity: 0;
    }

    .custom-testimonials-01.fusion-testimonials:hover .fusion-testimonials-arrow {
        opacity: 1;
    }
}



/* custom-marquee-01 */
.custom-marquee-01 .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: clamp(25px, 1vw + 18.6px, 35px) clamp(30px, 2vw + 17.2px, 50px);
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    border-radius: 12px;
}


/* custom-formContainer-01 */
.custom-formContainer-01>.fusion-builder-row,
.custom-formContainer-01>.fusion-builder-container-content>.fusion_builder_row>.fusion-builder-row {
    background-color: #fff;
    border: 1px solid #e2e7ed;
}



/* custom-toggleBox-01 */
.custom-toggleBox-01.fusion-accordian .fusion-panel {
    margin-bottom: 25px !important;
    /* padding-top: 25px !important; */
    padding-top: 0px !important;
    padding-bottom: 25px !important;
    border-radius: 5px !important;
}

.custom-toggleBox-01.fusion-accordian .panel-heading {}

.custom-toggleBox-01.fusion-accordian .panel-heading a {
    /* padding: 5px 30px 5px !important; */
    padding: 30px 30px 5px !important;
}

.custom-toggleBox-01.fusion-accordian .panel-collapse {}

.custom-toggleBox-01.fusion-accordian .panel-collapse .panel-body {
    padding: 0 30px 5px !important;
}

.custom-toggleBox-01.fusion-accordian .fusion-toggle-icon-right .fusion-toggle-heading {
    margin-right: 20px;
    ;
}

.custom-toggleBox-01.fusion-accordian .fusion-toggle-icon-left .fusion-toggle-heading {
    margin-left: 20px;
    ;
}




/* custom-searchBox-01 */
#boxed-wrapper .custom-searchBox-01 .fusion-search-form-content {
    background-color: var(--awb-bg-color);
    border-radius: var(--awb-border-radius);
}

#boxed-wrapper .custom-searchBox-01 input.s {
    padding-left: 20px;
    padding-right: 0;
    background: transparent;
    border-radius: 0px;
}

#boxed-wrapper .custom-searchBox-01 .searchform .fusion-search-form-content .fusion-search-button {
    position: relative;
}

#boxed-wrapper .custom-searchBox-01 .searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
    height: calc(var(--awb-input-height) - 10px);
    width: calc(var(--awb-input-height) - 10px);
    line-height: calc(var(--awb-input-height) - 10px);
    background: transparent;
    color: currentColor;
    opacity: 0;
}

#boxed-wrapper .custom-searchBox-01 .searchform .fusion-search-form-content .fusion-search-button::after {
    content: "\e944";

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);

    color: currentColor;
    width: 1em;
    height: 1em;
    font-size: 1em;

    font-family: 'Linearicons' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;

    pointer-events: none;
}


/* custom-widgetCategories-01 */
.custom-widgetCategories-01 .widget_categories ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0;
    padding: 0;
    gap: 10px;
    width: 100%;
    font-size: 0;
    line-height: 0;
}

.custom-widgetCategories-01 .widget_categories ul li {
    margin: 0;
    padding: 0;
    border: none;
    list-style: none;
}

.custom-widgetCategories-01 .widget_categories ul li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin: 0 0 0;
    width: 100%;
    color: var(--body_typography-color);
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
}

.custom-widgetCategories-01 .widget_categories ul li a::before {
    content: none;
}

.custom-widgetCategories-01 .widget_categories ul li a:hover {
    color: var(--primary_color);
}


/* custom-widgetArchives-01 */
.custom-widgetArchives-01 .widget_archive ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0;
    padding: 0;
    gap: 0px;
    width: 100%;
    font-size: 0;
    line-height: 0;
}

.custom-widgetArchives-01 .widget_archive ul li {
    padding: 12px 10px 12px 12px;
}

.custom-widgetArchives-01 .widget_archive ul li a::before {
    color: currentcolor !important;
}

.custom-widgetArchives-01 .widget_archive ul li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin: 0 0 0;
    width: 100%;
    color: var(--body_typography-color);
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
}

.custom-widgetArchives-01 .widget_archive ul li a:hover {
    color: var(--primary_color);
}


/* custom-listMenu-01 */
.custom-listMenu-01 ul,
ul.custom-listMenu-01 {
    display: flex;
    flex-direction: column;
    gap: 0;
    margin: 0 0 0;
    padding: 0 0 0;
    font-size: 16px;
    line-height: 1.75;
    font-weight: 500;
}

body .custom-listMenu-01 li {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
    list-style: none;
}

body .custom-listMenu-01 li a {
    color: #055588;
    padding: 15px 20px;
    border-radius: 5px;
    background-color: #ebf2f6;
}

body .custom-listMenu-01 li a:hover {
    color: #fff;
    background-color: #3e9edb;
}


/* custom-checkList-01 */
body .custom-checkList-01.fusion-checklist .icon-wrapper{
    width: calc( 24 / 18 * var(--checklist_item_size) );
    height: calc( 24 / 18 * var(--checklist_item_size) );
    border-radius: 50%;
    border: 1px solid var(--awb-iconcolor);
    margin: 2px 0 0;
}
body .custom-checkList-01.fusion-checklist .icon-wrapper .fusion-li-icon{
    font-size: calc( 10 / 18 * var(--checklist_item_size) );
}
body .custom-checkList-01.fusion-checklist .fusion-li-item-content{
    margin-inline-start: 35px;
}


/* custom-carouselStyle-01 */
.custom-carouselStyle-01.awb-swiper{
    overflow: visible;
}
.custom-carouselStyle-01.awb-swiper .swiper-wrapper{
    height: auto !important;
}
.custom-carouselStyle-01.awb-swiper .swiper-slide{
    opacity: 0;
}



/* custom-checkBox-01 */
body .custom-checkBox-01.fusion-form-field fieldset {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px 10px;
}
body .custom-checkBox-01.fusion-form-field .fusion-form-checkbox {
    width: auto !important;
    margin: 0 !important;
    align-self: start;
    position: relative;
}
body .custom-checkBox-01.fusion-form-field .fusion-form-checkbox label{
    padding-left: 35px;
}
body .custom-checkBox-01.fusion-form-field .fusion-form-checkbox label:before{
    transform: none;
    top: 1px;
    min-width: 20px;
    height: 20px;
}
body .custom-checkBox-01.fusion-form-field .fusion-form-checkbox input:checked+label:after{
    left: 8px;
    top: 9px;
    transform: none;
    width: 6px;
    height: 6px;
}
@media (max-width: 768px) {
    body .custom-checkBox-01.fusion-form-field fieldset {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 480px) {
    body .custom-checkBox-01.fusion-form-field fieldset {
        grid-template-columns: 1fr;
    }
}